:root {
    --width-max: 100%;
    --width-full: 95%;
    --large-inner: clamp(360px, 95vw, 1400px);
    --medium-inner: clamp(300px, 90vw, 1200px);
    --small-inner: clamp(360px, 90vw, 1000px);
    --gs: "Noto Sans JP",sans-serif;
    --maru: "Zen Maru Gothic",serif;
    --engs: "Montserrat",sans-serif;
    --en: "Marcellus",serif;
    --mn: "Noto Serif JP",serif;
    --meiryo: 'メイリオ','Meiryo','ＭＳ ゴシック','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
    --red: #e33c48;
    --white: #fff;
    --black: #2c2c2c;
    --blue: #174288;
    --orange: #ee1b07;
    --gray: #b5b3b3;
    --pink: #ee6493;
    --green: #7bc07a;
    --darkgray: #323644;
    --lightgray: #f7f7f7;
    --darkblue: #0b77dc;
    --aqua: #0071bc;
    --brown: #754c24;
    --beige: #f2f0e8;
    --lightblue: #f6f5f9;
    --lightpink: #f9cdc6;
    --lightgreen: #90b5a6;
    --lightorange: #f8b74a;
    --green: #35857a;
    --hana: #f0c3d6;
    --orange: #f38642;
    --important: #c6061c;
    --opa-white01: rgba(255,255,255,.05);
    --opa-white02: rgba(255,255,255,.2);
    --opa-white05: rgba(255,255,255,.5);
    --opa-white07: rgba(255,255,255,.7);
    --opa-white09: rgba(255,255,255,.9);
    --opa-black01: rgba(0,0,0,.08);
    --opa-black02: rgba(0,0,0,.2);
    --opa-black05: rgba(0,0,0,.5);
    --opa-black07: rgba(0,0,0,.7);
    --opa-black09: rgba(0,0,0,.9);
    --opa-blue01: rgba(0,79,175,.05);
    --opa-orange01: #fffbf1;
    --opa-orange03: #ffeab0;
    --font-mc: clamp(0.8rem, 3vw, 0.85rem);
    --font-em: clamp(0.8rem, 3vw, 0.95rem);
    --font-h6: clamp(0.9rem, 3vw, 1rem);
    --font-h5: clamp(1.1rem, 3vw, 1.3rem);
    --font-h4: clamp(1.2rem, 3vw, 1.5rem);
    --font-h3: clamp(1.3rem, 3vw, 1.5rem);
    --font-h2: clamp(1.6rem, 3vw, 2rem);
    --font-h1: clamp(1.7rem, 3vw, 2.7rem);
    --flex-10: 10%;
    --flex-12: 12%;
    --flex-15: 15%;
    --flex-20: 20%;
    --flex-22: 22%;
    --flex-25: 24.5%;
    --flex-28: 28%;
    --flex-30: 30%;
    --flex-32: 32%;
    --flex-33: 32.99%;
    --flex-35: 35%;
    --flex-40: 40%;
    --flex-42: 42%;
    --flex-45: 45%;
    --flex-47: 47%;
    --flex-48: 48%;
    --flex-49: 49%;
    --flex-50: 50%;
    --flex-55: 55%;
    --flex-60: 60%;
    --flex-65: 65%;
    --flex-70: 70%;
    --flex-72: 72%;
    --flex-75: 75%;
    --flex-80: 80%;
    --flex-85: 85%;
    --flex-90: 90%;
    --flex-95: 95%;
    --flex-100: 100%;
    --width240: 240px;
    --width360: 360px;
    --width400: 400px;
    --width480: 480px;
    --width640: 640px;
    --lh-lg: 3.3;
    --lh-md: 2.5;
    --lh-sm: 2;
    --lh-em: 1.5;
    --wght-400: 400;
    --wght-500: 500;
    --wght-600: 600;
    --wght-700: 700;
    --wght-900: 900
}

.gs {
    font-family: var(--gs)
}

.mn {
    font-family: var(--mn) !important
}

.en {
    font-family: var(--en);
    letter-spacing: 1px
}

.engs {
    font-family: var(--engs);
    letter-spacing: 1px
}

.cri {
    font-family: var(--cri)
}

.h1-title {
    font-size: var(--font-h1) !important
}

.h2-title {
    font-size: var(--font-h2) !important;
    color: var(--brown)
}

.h3-title {
    font-size: var(--font-h3) !important
}

.h4-title {
    font-size: var(--font-h4)
}

.h5-title {
    font-size: var(--font-h5) !important
}

.h6-title {
    font-size: var(--font-h6) !important
}

.em-title {
    font-size: var(--font-em) !important;
    color: var(--brown);
}

.mc-title {
    font-size: var(--font-mc) !important
}

.lh-em {
    line-height: var(--lh-em) !important
}

.lh-sm {
    line-height: var(--lh-sm)
}

.lh-md {
    line-height: var(--lh-md)
}

.lh-lg {
    line-height: var(--lh-lg)
}

.red {
    color: var(--red)
}

.clr-black {
    color: var(--black)
}

.white {
    color: var(--white)
}

.blue {
    color: var(--blue)
}

.navy {
    color: var(--navy)
}

.lightgray {
    color: var(--gray)
}

.dgray {
    color: var(--darkgray)
}

.darkblue {
    color: var(--darkblue)
}

.aqua {
    color: var(--aqua)
}

.pink {
    color: var(--pink)
}

.bg-lightgray {
    background: var(--lightgray)
}

.bg-navy {
    background: var(--navy)
}

.bg-white {
    background: var(--white)
}

.bg-lightblue {
    background: var(--lightblue)
}

.bg-beige {
    background: var(--beige)
}

.bg-opa-orange {
    background: var(--opa-orange01)
}

.bg-black {
    background: var(--black) !important
}

.width240 {
    max-width: var(--width240)
}

.width360 {
    max-width: var(--width240)
}

.width480 {
    max-width: var(--width480)
}

.width640 {
    max-width: var(--width640)
}

.small-inner {
    max-width: var(--small-inner);
    position: relative
}

.medium-inner {
    max-width: var(--medium-inner);
    position: relative
}

.large-inner {
    max-width: var(--large-inner)
}

.m-auto {
    margin: auto !important
}

.wght-100 {
    font-weight: 100
}

.wght-400 {
    font-weight: 400
}

.wght-500 {
    font-weight: 500
}

.wght-600 {
    font-weight: 600
}

.wght-700 {
    font-weight: 700
}

.wght-900 {
    font-weight: 900
}

.under-white {
    border-bottom: 1px solid var(--opa-white05);
    padding: 0 0 10px
}

.under-white:hover {
    border-bottom: 1px solid transparent
}

.gap-10 {
    gap: clamp(5px, 10vw, 10px)
}

.gap-20 {
    gap: clamp(10px, 10vw, 20px)
}

.gap-30 {
    gap: clamp(15px, 10vw, 30px)
}

.gap-50 {
    gap: clamp(20px, 1vw, 50px)
}

.gap-100 {
    gap: clamp(50px, 10vw, 100px)
}

.radius-10 {
    border-radius: 10px;
    overflow: hidden
}

.radius-20 {
    border-radius: 20px;
    overflow: hidden
}

.radius-30 {
    border-radius: 30px;
    overflow: hidden
}

.pa-10 {
    padding: 5px
}

.pa-20 {
    padding: 10px
}

.pa-30 {
    padding: 15px
}

.pa-50 {
    padding: 25px
}

.pa-80 {
    padding: 40px
}

.pa-100 {
    padding: 30px
}

.pt-10 {
    padding: 10px 0 0
}

.pt-30 {
    padding: 30px 0 0
}

.ptb-30 {
    padding: 15px 0
}

.ptb-50 {
    padding: 25px 0
}

.ptb-80 {
    padding: 40px 0
}

.ptb-100 {
    padding: 50px 0
}

.ptb-150 {
    padding: 50px 0
}

.pb-10 {
    padding-bottom: clamp(5px, 10vw, 10px)
}

.pb-30 {
    padding-bottom: clamp(15px, 10vw, 30px)
}

.pb-50 {
    padding-bottom: clamp(25px, 10vw, 50px)
}

.pb-100 {
    padding-bottom: clamp(75px, 10vw, 100px)
}

.mb-10 {
    margin-bottom: clamp(5px, 10vw, 10px)
}

.mb-20 {
    margin-bottom: clamp(10px, 10vw, 20px)
}

.mb-30 {
    margin-bottom: clamp(15px, 10vw, 30px)
}

.mb-50 {
    margin-bottom: clamp(25px, 10vw, 50px)
}

.mb-80 {
    margin-bottom: clamp(40px, 10vw, 80px)
}

.mb-150 {
    margin-bottom: clamp(80px, 10vw, 150px)
}

.mt-80 {
    margin: 40px 0 0
}

:before {
    font-family: "Font Awesome 6 Free";
    font-weight: 600
}

body {
    margin: 0;
    overflow-x: hidden;
    font-family: var(--gs)
}

#wrapper {
    position: relative;
    overflow: hidden;
    padding: 0
}

.scroll {
    overflow: auto;
    white-space: nowrap
}

.br {
    display: none !important
}

.br2 {
    display: block !important
}

.br3 {
    display: block !important
}

.pc {
    display: none !important
}

.sp {
    display: block !important
}

a {
    color: var(--black);
    text-decoration: none
}

p {
    letter-spacing: 0;
    margin: 0
}

em {
    font-weight: 500;
    font-style: normal;
    font-size: var(--font-mc)
}

.small {
    font-size: var(--font-em)
}

.wh {
    color: var(--white)
}

figure {
    margin: 0
}

img {
    vertical-align: bottom;
    max-width: var(--flex-100);
    height: auto
}

.center {
    display: block;
    margin: auto;
    text-align: center
}

.inner {
    max-width: var(--flex-90);
    margin: auto
}

.flex {
    display: flex;
    align-items: center;
    gap: 20px
}

.wrap {
    flex-wrap: wrap
}

.stretch {
    align-items: stretch
}

.grid {
    display: grid
}

.column-2,.columns-2 {
    grid-template-columns: repeat(2,1fr);
    justify-content: space-between
}

.column-3,.columns-3 {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    justify-content: space-between
}

.column-4,.columns-4 {
    grid-template-columns: repeat(2,1fr);
    justify-content: space-between
}

.column-5,.columns-5 {
    grid-template-columns: repeat(1,1fr);
    justify-content: space-between
}

:before {
    font-family: "Font Awesome 6 Free";
    font-weight: 600
}

.button {
    overflow: hidden;
    background: var(--lightgray);
    position: relative;
    display: block;
    padding: 20px;
    margin: auto;
    font-weight: var(--wght-600);
    box-sizing: border-box;
    font-size: var(--font-h6);
    cursor: pointer;
    border-radius: 100px;
    box-shadow: 0 3px 9px #e3e3e3;
    text-align: center;
    box-sizing: border-box;
    max-width: var(--width360);
    width: var(--flex-100);
    transition: .3s
}

.button:before {
    position: absolute;
    width: 25px;
    height: 25px;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 5%;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 11px;
    transition: .3s
}

.button:hover {
    background: var(--lightgreen);
    color: var(--white);
    box-shadow: 0 0 0 #d8dfdc
}

.button:hover:before {
    transition: .3s;
    transform: translateY(0%) scale(0)
}

.button:after {
    content: "\f061";
    position: absolute;
    width: 40px;
    height: 40px;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 3%;
    border-radius: 100px;
    background: var(--lightgreen);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 11px;
    transition: .3s;
    font-family: "Font Awesome 6 Free";
    font-weight: 600;
    color: var(--white)
}

.button:hover:after {
    content: "\f061";
    transform: translateY(0%) scale(1);
    width: 40px;
    height: 40px;
    color: var(--black);
    background: var(--white);
    border-radius: 50%;
    transition: .3s
}

.button.white {
    width: 200px;
    border: 1px solid var(--black);
    background: var(--white);
    color: var(--black);
    box-shadow: 0 10px 10px rgb(0 0 0/10%);
    padding: 15px 25px 18px
}

.button.white:before {
    background: var(--black);
    color: var(--white);
    display: none
}

.button.white:hover:after {
    display: none
}

.in-blur {
    filter: blur(40px);
    transform: scale(1.2);
    transition: all 2s ease-out
}

.mv-blur {
    filter: none;
    transform: scale(1.2);
    transition: all 2s ease-out
}

.in-bottom {
    color: transparent;
    display: inline-block;
    overflow: hidden;
    position: relative;
    opacity: 0;
    transform: matrix(1,0,0,1,0,100)
}

.mv-bottom {
    opacity: 1;
    transform: matrix(1,0,0,1,0,0);
    color: var(--white);
    transition: all 1s ease-out;
    transition-delay: 1.2s
}

.zoom1 {
    transform: scale(.9);
    opacity: 0;
    transition: 1s;
    transition-delay: 1.2s
}

.zoom2 {
    transform: scale(.9);
    opacity: 0;
    transition: 2s;
    transition-delay: 2s
}

.zoom3 {
    transform: scale(.9);
    opacity: 0;
    transition: 2.5s;
    transition-delay: 2.5s
}

.mv-zoom {
    opacity: 1;
    transform: scale(1);
    transition: 1s
}

.up1 {
    opacity: 0;
    transform: translate(0,20px);
    -webkit-transform: translate(0,20px);
    transition: 1s;
    transition-delay: .5s
}

.up2 {
    opacity: 0;
    transform: translate(0,20px);
    -webkit-transform: translate(0,20px);
    transition: 2s;
    transition-delay: .5s
}

.up3 {
    opacity: 0;
    transform: translate(0,20px);
    -webkit-transform: translate(0,20px);
    transition: 3s;
    transition-delay: .5s
}

.mv-up {
    opacity: 1;
    transform: translate(0,0);
    -webkit-transform: translate(0,0)
}

@keyframes mask-bg {
    0% {
        transform: translate(0,101%)
    }

    40%,60% {
        transform: translate(0,0%)
    }

    100% {
        transform: translate(0,-100%)
    }
}

.breadcrumb {
    background: var(--opa-orange03)
}

.breadcrumb ul {
    display: flex;
    padding: 15px 0;
    max-width: var(--small-inner);
    margin: auto;
    gap: 25px 30px
}

.breadcrumb li {
    position: relative;
    font-size: 12px;
    font-weight: var(--wght-400);
    color: var(--black)
}

.breadcrumb li:before {
    content: "\f054";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    font-size: 8px;
    position: absolute;
    top: -3px;
    right: -17px;
    bottom: 0;
    margin: auto;
    line-height: 1;
    height: 3px;
    color: var(--gray)
}

.breadcrumb li:last-child:before {
    display: none
}

.wp-pagenavi {
    clear: both;
    margin: 50px 0 0;
    text-align: center;
    padding: 0;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center
}

.wp-pagenavi span.pages {
    padding: 10px;
    margin: 0 5px 0 0;
    display: none
}

.wp-pagenavi span.current {
    color: var(--white);
    background: var(--darkgray);
    box-sizing: border-box;
    text-align: center;
    font-size: .8em;
    margin: 0 10px 0 0;
    border-radius: 100px;
    position: relative;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none
}

a.page.smaller,a.page.larger {
    display: inline-block;
    color: var(--white);
    text-align: center;
    margin: 0 10px 0 0;
    font-size: .8em;
    background: var(--lightgreen);
    border-radius: 100px;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: var(--wght-500);
    border: none;
    padding: 0
}

a.page.smaller:hover,a.page.larger:hover,.wp-pagenavi .wp-pagenavi a.first:hover,.wp-pagenavi a.last:hover {
    text-decoration: none;
    border-radius: 100px;
    box-shadow: 0 0px 3px rgba(0,0,0,.2);
    background: var(--green);
    color: var(--white);
    transition: .3s
}

a.page.smaller:hover:after,a.page.larger:hover:after,a.previouspostslink:hover:after,a.nextpostslink:hover:after {
    margin: 0
}

.wp-pagenavi a.previouspostslink,.wp-pagenavi a.nextpostslink {
    display: inline-block;
    color: var(--black);
    margin: 0 1% 0 0;
    font-size: 1.3em;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    padding: 0 0 8px
}

.wp-pagenavi a.first,.wp-pagenavi a.last {
    display: inline-block;
    color: #222;
    align-items: center;
    background: 0 0;
    padding: 18px 25px;
    text-align: center;
    margin: 0 8px 0 0;
    font-size: 1em
}

.template_contents {
    position: relative;
    margin: auto;
    flex-direction: column;
    display: flex;
    padding: 50px 0 0;
    border-top: 1px solid var(--opa-orange03)
}

.template_contents .content_innerbox {
    max-width: var(--small-inner);
    margin: auto
}

.template_contents .content_innerbox .swiper-button-prev {
    left: 7%
}

.template_contents .content_innerbox .swiper-button-next {
    right: 7%
}

.content_innerbox>figure.wp-block-image,.wp-block-vk-blocks-slider {
    margin: 0 calc(45% - 50vw)
}

.content_innerbox>figure.wp-block-image img {
    border-radius: 0
}

.template_contents .content {
    order: 1
}

.template_contents .medium-inner {
    gap: 5%;
    align-items: flex-start;
    height: 100%;
    justify-content: space-between
}

.ez-toc-title {
    font-size: var(--font-mc) !important;
    font-family: var(--engs);
    font-weight: var(--wght-600) !important;
    letter-spacing: .5px;
    margin: 0 0 8px !important;
    display: block !important
}

.template #ez-toc-container ul {
    display: block;
    flex-wrap: wrap
}

.template #ez-toc-container ul li a {
    font-size: var(--font-em);
    color: var(--black);
    font-weight: var(--wght-400);
    padding: 0 0 0 20px;
    position: relative
}

.template #ez-toc-container ul li a:before {
    position: absolute;
    left: 8px;
    top: 0;
    border-radius: 100px;
    bottom: 0;
    margin: auto
}

.template aside {
    padding: 0 0 50px;
    box-sizing: border-box;
    height: var(--flex-100);
    position: relative;
    left: 0;
    top: 0;
    order: 2;
    max-width: var(--small-inner);
    margin: auto
}

.template aside .asidebox {
    position: sticky;
    top: 0;
    margin: auto
}

.template aside .asidebox dl {
    background: #f9f9f9;
    border: 1px solid #e7e0e0;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
    display: table;
    padding: 30px 20px 20px;
    position: relative;
    max-width: 270px;
    width: var(--flex-100);
    box-sizing: border-box;
    border-radius: 4px
}

.template aside .asidebox dd li a {
    color: var(--darkgray);
    position: relative;
    padding: 0 0 0 15px
}

.template aside .asidebox dd li a:before {
    content: "";
    border: 1px solid var(--gray);
    width: 8px;
    height: 8px;
    display: block;
    border-radius: 100px;
    position: absolute;
    top: 1px;
    bottom: 0;
    margin: auto;
    left: 0
}

.template aside #ez-toc-container {
    width: 90%;
    border: 1px solid var(--gray);
    padding: 25px 25px 20px;
    box-sizing: border-box;
    border-radius: 5px;
    margin: 0 0 0 5%;
    background: var(--lightgray);
    display: none
}

.template aside #ez-toc-container ul {
    margin: 0
}

.template aside #ez-toc-container ul.ez-toc-list-level-3 {
    margin: 0 0 0 20px
}

.template aside #ez-toc-container li {
    line-height: var(--lh-md)
}

#ez-toc-container li a {
    display: block;
    padding: 0 0 0 13px;
    letter-spacing: 0;
    line-height: var(--lh-sm)
}

.template aside #ez-toc-container a:visited {
    color: var(--black)
}

.template aside #ez-toc-container a:hover {
    text-decoration: none
}

#news.template aside .newsbox {
    margin: 0 0 30px;
    background: #fff1ce;
    padding: 15px;
    border-radius: 5px
}

#news.template aside .newsbox li {
    border: none;
    padding: 0 0 0 12px;
    margin: 0;
    position: relative
}

#news.template aside .newsbox li:before {
    width: 7px;
    height: 7px;
    content: "";
    display: block;
    position: absolute;
    background: var(--orange);
    border-radius: 100%;
    left: 0;
    top: 13px
}

#news.template aside .newsbox li>a {
    display: block;
    font-size: var(--font-mc);
    line-height: var(--lh-md);
    font-weight: var(--wght-400);
    letter-spacing: 1px
}

.content {
    padding: 0 0 50px
}

.m-title {
    font-size: var(--font-h2);
    letter-spacing: 3px;
    color: var(--brown);
}

.category-title {
    position: relative;
    padding: 0 0 0 17px;
    color: var(--orange);
    letter-spacing: 2px
}

.category-title:before {
    content: "";
    position: absolute;
    width: 9px;
    height: 9px;
    background: var(--orange);
    border-radius: 10px;
    top: 2px;
    bottom: 0;
    margin: auto;
    left: 0
}

.content_innerbox #ez-toc-container ul,.content_innerbox #ez-toc-container li {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    margin: 0
}

.content_innerbox #ez-toc-container {
    display: block;
    padding: 0 0 20px;
    box-shadow: none;
    margin: 0 0 30px;
    border: none;
    background: 0 0
}

.content_innerbox #ez-toc-container a {
    background: #fff;
    text-decoration: none !important;
    margin: 0 40px;
    color: var(--black) !important;
    font-weight: 600;
    font-size: var(--font-em)
}

.content_innerbox #ez-toc-container a:visited {
    text-decoration: none !important;
    color: var(--black) !important
}

.content_innerbox #ez-toc-container a:hover {
    text-decoration: none !important
}

.content_innerbox .ez-toc-title-container {
    display: none !important
}

.content_innerbox #ez-toc-container .ez-toc-list-level-6 {
    margin: 0 0 0 5px
}

.content_innerbox #ez-toc-container .ez-toc-link {
    margin: 0;
    position: relative;
    padding: 8px 20px 10px 30px;
    background: var(--lightgray);
    border-radius: 5px;
    max-width: max-content;
    font-weight: var(--wght-500);
    box-sizing: border-box;
    line-height: inherit
}

.content_innerbox #ez-toc-container .ez-toc-list-level-4,.content_innerbox #ez-toc-container .ez-toc-list-level-5 {
    margin: 0
}

.content_innerbox #ez-toc-container li a:before {
    content: "\f061";
    font-family: "Font Awesome 5 Free";
    list-style-type: none;
    background: var(--darkgray);
    border-radius: 100px;
    font-size: 7px;
    width: 17px;
    color: var(--white);
    height: 17px;
    position: relative;
    top: 7px;
    bottom: 0;
    left: -6px;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: rotate(90deg) scale(1);
    transition: .3s
}

.content_innerbox #ez-toc-container li a:hover {
    transition: .3s;
    background: var(--darkgray);
    color: var(--white) !important
}

.content_innerbox #ez-toc-container li a:hover:before {
    background: var(--white);
    color: var(--black)
}

.ez-toc-link {
    padding: 0
}

.content_innerbox #ez-toc-container .ez-toc-link:after {
    content: ""
}

.content_innerbox #ez-toc-container .ez-toc-link:hover:after {
    content: "";
    transition: .3s;
    width: 100%
}

@media screen and (min-width: 600px) {
    .template_contents .medium-inner {
        gap:5%;
        align-items: flex-start;
        height: 100%;
        justify-content: space-between
    }

    aside .ez-toc-title {
        font-size: var(--font-mc) !important;
        font-family: var(--engs);
        font-weight: var(--wght-600) !important;
        letter-spacing: .5px;
        margin: 0 0 8px !important;
        display: block !important
    }

    .template aside .asidebox {
        margin: 0
    }

    .template aside #ez-toc-container {
        width: auto;
        border: 1px solid var(--gray);
        padding: 25px 25px 20px;
        margin: 0
    }

    .template aside #ez-toc-container ul {
        margin: 0
    }

    .template aside #ez-toc-container ul.ez-toc-list-level-3 {
        margin: 0 0 0 20px
    }

    .template aside #ez-toc-container li {
        line-height: var(--lh-md)
    }

    .template aside #ez-toc-container li a {
        display: block;
        padding: 0 0 0 13px;
        letter-spacing: 0;
        line-height: var(--lh-sm)
    }

    .template aside #ez-toc-container a:visited {
        color: var(--black)
    }

    .template aside #ez-toc-container a:hover {
        text-decoration: none
    }

    #news.template aside .newsbox li {
        border: none;
        margin: 0
    }

    #news.template aside .newsbox li>a {
        display: block;
        font-size: var(--font-mc);
        line-height: var(--lh-md)
    }

    .button {
        height: 60px
    }

    a:hover .split:nth-child(1) {
        transform: translate(0,-39px)
    }

    a .split:nth-child(2) {
        transform: translate(0,22px);
        display: block
    }

    a:hover .split:nth-child(2) {
        transform: translate(0,-19px)
    }
}

@media screen and (min-width: 1024px) {
    #wrapper {
        overflow:unset;
        padding: 0
    }

    .br2 {
        display: none !important
    }

    .scale {
        transform: scale(1);
        transition: .8s
    }

    .scale:hover,a:hover .scale {
        transform: scale(1.05);
        transition: .8s
    }

    .content_innerbox>figure.wp-block-image,.wp-block-vk-blocks-slider {
        margin: 0
    }

    .template_contents .medium-inner {
        gap: 5%;
        align-items: flex-start;
        height: 100%;
        justify-content: space-between
    }

    aside .ez-toc-title {
        font-size: var(--font-mc) !important;
        font-family: var(--engs);
        font-weight: var(--wght-600) !important;
        letter-spacing: .5px;
        margin: 0 0 8px !important;
        display: block !important
    }

    .template aside #ez-toc-container {
        display: block
    }

    .template aside #ez-toc-container ul {
        margin: 0
    }

    .template aside #ez-toc-container ul.ez-toc-list-level-3 {
        margin: 0 0 0 20px
    }

    .template aside #ez-toc-container li {
        line-height: var(--lh-md)
    }

    .template aside #ez-toc-container li a {
        padding: 0 0 0 13px
    }

    .template aside #ez-toc-container a:visited {
        color: var(--black)
    }

    .template aside #ez-toc-container a:hover {
        text-decoration: none
    }

    #news.template aside .newsbox li {
        border: none;
        margin: 0
    }

    #news.template aside .newsbox li>a {
        display: block;
        font-size: var(--font-mc);
        line-height: var(--lh-md)
    }

    .template_contents {
        display: block;
        flex-direction: unset;
        border-top: 1px solid #febc8d36;
        padding: 100px 0 0
    }

    .archive_contents {
        display: grid;
        grid-template-columns: 22% 75%;
        justify-content: space-between;
        flex-direction: unset;
        max-width: var(--flex-95);
        margin: auto
    }

    .template aside {
        margin: 0;
        top: 0;
        order: 0
    }

    .template_contents .content {
        order: 2;
        padding: 0 0 100px
    }

    .width240 {
        max-width: var(--width240)
    }

    .width360 {
        max-width: var(--width360)
    }

    .width400 {
        max-width: var(--width400)
    }

    .width480 {
        max-width: var(--width480)
    }

    .width640 {
        max-width: var(--width640)
    }

    .pa-10 {
        padding: 10px
    }

    .pa-20 {
        padding: 20px
    }

    .pa-30 {
        padding: 30px
    }

    .pa-50 {
        padding: 50px
    }

    .pa-80 {
        padding: 80px
    }

    .pa-100 {
        padding: 100px
    }

    .ptb-30 {
        padding: 30px 0
    }

    .ptb-50 {
        padding: 50px 0
    }

    .ptb-80 {
        padding: 80px 0
    }

    .ptb-100 {
        padding: 100px 0
    }

    .ptb-150 {
        padding: 100px 0
    }

    .mt-80 {
        margin: 80px 0 0
    }

    .column-2,.columns-2 {
        grid-template-columns: repeat(2,1fr);
        justify-content: space-between
    }

    .column-3,.columns-3 {
        grid-template-columns: repeat(3,1fr)
    }

    .column-4,.columns-4 {
        grid-template-columns: repeat(4,1fr);
        justify-content: space-between
    }

    .column-5,.columns-5 {
        grid-template-columns: repeat(2,1fr)
    }

    .button {
        padding: 20px;
        font-size: var(--font-h5);
        margin: 0;
        height: 65px;
        width: var(--flex-100)
    }

    .button.white {
        height: 65px
    }

    .flex {
        display: flex
    }

    .template_contents .content_innerbox .swiper-button-prev {
        left: 1%
    }

    .template_contents .content_innerbox .swiper-button-next {
        right: 1%
    }

    .m-title {
        font-size: var(--font-h1);
        letter-spacing: 5px
    }

    .wp-pagenavi span.current,a.page.smaller,a.page.larger,.wp-pagenavi a.previouspostslink,.wp-pagenavi a.nextpostslink {
        width: 40px;
        height: 40px
    }
}

@media screen and (min-width: 1200px) {
    .br {
        display:block !important
    }

    .br2 {
        display: none !important
    }

    .pc {
        display: block !important
    }

    .sp {
        display: none !important
    }
}

@media screen and (min-width: 1400px) {
    .template_contents .medium-inner {
        gap:5%;
        align-items: flex-start;
        height: 100%;
        justify-content: space-between
    }

    aside .ez-toc-title {
        font-size: var(--font-mc) !important;
        font-family: var(--engs);
        font-weight: var(--wght-600) !important;
        letter-spacing: .5px;
        margin: 0 0 8px !important;
        display: block !important
    }

    .template aside {
        padding: 0
    }

    .template aside #ez-toc-container {
        display: block;
        border: 1px solid var(--gray);
        padding: 25px 25px 20px;
        box-sizing: border-box;
        border-radius: 5px;
        margin: 0
    }

    .template aside #ez-toc-container ul {
        margin: 0
    }

    .template aside #ez-toc-container ul.ez-toc-list-level-3 {
        margin: 0 0 0 20px
    }

    .template aside #ez-toc-container li {
        line-height: var(--lh-md)
    }

    .template aside #ez-toc-container li a {
        display: block;
        padding: 0 0 0 13px;
        letter-spacing: 0;
        line-height: var(--lh-sm)
    }

    .template aside #ez-toc-container a:visited {
        color: var(--black)
    }

    .template aside #ez-toc-container a:hover {
        text-decoration: none
    }

    .template_contents .content {
        order: 2
    }

    #news.template aside .newsbox li {
        margin: 0;
        padding: 0 0 0 17px
    }

    #news.template aside .newsbox li:before {
        width: 8px;
        height: 8px;
        top: 16px
    }

    #news.template aside .newsbox li>a {
        display: block;
        font-size: var(--font-em);
        line-height: var(--lh-md)
    }

    .column-2,.columns-2 {
        grid-template-columns: repeat(2,1fr);
        justify-content: space-between
    }

    .column-3,.columns-3 {
        grid-template-columns: repeat(3,1fr);
        justify-content: space-between
    }

    .column-5,.columns-5 {
        grid-template-columns: repeat(3,1fr);
        justify-content: space-between
    }
}

@media screen and (min-width: 1700px) {
    .template aside #ez-toc-container {
        width:270px
    }

    .column-4 {
        grid-template-columns: repeat(4,1fr);
        justify-content: space-between
    }

    .column-5 {
        grid-template-columns: repeat(5,1fr)
    }

    .template_contents {
        display: block;
        padding: 150px 0 0
    }

    .archive_contents {
        position: relative;
        display: block
    }

    .template_contents .content {
        max-width: var(--small-inner);
        margin: auto;
        padding: 0 0 200px
    }

    .template aside {
        top: 0;
        position: absolute;
        padding: 0;
        width: 16%
    }
}
